/* CSS Document */
body{
padding:0px;
margin:0px;
background:#090909;
}

.wrapper{
width:100%;
height:auto;
background-color:#090909;
float:left;

}

.container{
width:990px;
margin-left:auto;
margin-right:auto;

}

.header_container{  
width:100%;
float:left; 
background-color:#090909;
}
.logo{
float:left;
}
.logo_text{
  color: white;
    float: left;
    padding-top: 22px;
	font-size:37.2px;
	text-align:left;
	text-transform:uppercase;
	margin-left:5px;
	font-family:"Arial Rounded MT Bold";
}
.logo_text_one{
color:#28AC03;
}
.logo_text_two{
color:#9AD986;
}

.menu_container{

float:right;

margin-top:9px;

_margin-top:20px;

}

.top_menu{
float:left;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#726D6D;
}

.top_menu_nav li{

    float: left;

    list-style: none outside none;

      display: block;

}
.top_menu_nav li a{

      color: #726D6D;

      float: left;

      font-size: 12px;

      height: 19px;

      padding-top: 23px;

      text-align: center;

      text-decoration: none;

      text-transform: capitalize;

      vertical-align: bottom;

      width: 86px;

background-image:url("../images/menu_bullet_06.jpg");

background-repeat:no-repeat;

background-position:top;

}

.top_menu_nav li a:hover{

background-image:url("../images/menu_bullet_hover_06.jpg");

background-repeat:no-repeat;

color:#28AC03;  

}

.banner_container{  
float:left;
width:100%;
margin-top:7px;
color:#090909;
}
.banner{
float:left;
}
.header_bottom_shadow{
	background-image:url("../images/header_bottom_shadow.png");
	background-repeat:repeat-x;
	height:62px;
}

.body_content_container{ 
float:left;
width:100%;
background:#FFFFFF;
}
.top_bar{
    background-image: url("../images/contant_top_bar.png");
    background-repeat: repeat-x;
    padding-bottom: 13px;
    width: 940px;
}
.content_heading{
float:left;
width:100%;
background-color:#FFFFFF;
}
.heading{
float:left;
color:#28AC03;
font-family:Arial;
font-size:25px;
text-align:left;
margin-left:22px;
padding-top:10px;
padding-bottom:10px;
}
.content_content{
/*float:left;
width:299px;*/

}
.content_one{
    clear: both;
    margin: auto;
    width: 963px;
}
.contant_one_inner{
    float: left;
    width: 321px;

}
.content_one_top{
/*background-image:url(../images/image1_03.jpg);
background-repeat:no-repeat;
width:301px;
height:100px;
    float: left;
    width: 321px;*/

}

.content_body{
	background:#EAEAEA;
    font-family: arial;
    font-size: 12px;
    padding-left: 8px;
    padding-right: 9px;
    padding-top: 31px;
    text-align: left;
    width: 282px;
}
.content_one_bottom{
background-image:url("../images/contant_one_bottom.png");
background-repeat:no-repeat;
    height: 7px;
    width: 299px;
	padding-bottom: 2px;
}
.content_one_bottom_heading{
	background-image:url("../images/bottom_heading.png");
	background-repeat:no-repeat;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    padding-bottom: 11px;
    padding-left: 10px;
    padding-top: 14px;
    text-align: left;
    width: 289px;
}
.bottom_bar{
    background-image: url("../images/contant_bottom_bar.png");
    background-repeat: repeat-x;
    margin-top: 18px;
    width: 940px;
}
.footer_container{
	background-image:url("../images/footer_bg.png");
	background-repeat:repeat-x;
	height: 90px;
}

.footer{
	float:left;
	width:50%;
	padding-top: 13px;
	_padding-top: 23px;
	_height:50px;
}
.footer_left{
    padding-left: 26px;

}
.footer_left p{
    font-family: arial;
    font-size: 12px;
    line-height: 9px;
	_line-height: 0px;
    text-align: left;
}
.footer_left_menu_contants{
    float: right;
    padding-right: 26px;
}

.footer_left_menu_contants li{
    float: left;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    padding-left: 8px;
    padding-right: 8px;

}
.footer_left_menu_contants li a{
color:#000000;
text-decoration:none;
}	 

/********************Error Display Begin*****************************/


.error, .notice, .success {
	font-family: Arial, Helvetica, sans-serif;
	padding:.8em;
	margin:1em 0;
	border:2px solid #ddd;
	text-align:left;
	font-size:11px;
}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#0083B9;border-color:#C6D880; font-weight:bold;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.sign_inp
 {
 
 	border:2px solid #BFBFBF;
	padding:5px;
/*	width:400px;*/
	letter-spacing:1px;
	
 }
 .dis_msg
{
	font-family: Arial, Helvetica, sans-serif;
	padding:15px 5px 0px 5px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#009900;
	border:1px solid #006600;
	width:400px;
	float:none;
	height:30px;
	margin-bottom:10px;
}


.dis_error
{
	font-family: Arial, Helvetica, sans-serif;
	padding:15px 5px 0px 5px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#EF693B;
	border:1px solid #CC0000;
	width:400px;
	float:none;
	height:30px;
	margin-bottom:10px;
}
.dis_error2
{
	font-family: Arial, Helvetica, sans-serif;
	padding:4px 4px 4px 4px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#0083B9;
	border:1px solid #CC0000;
	width:250px;
	float:none;
	height:18px;
	margin-left:260px;
	margin-top:25px;
	vertical-align:middle;
	
}

/********************Error Display End*****************************/
	 
/********************Signup Begin*****************************/
 .gap
  {
    height:15px;
  }
  
 .box_txt
  {
  font-family:Arial, Helvetica, sans-serif;
   color:#555555;
   font-size:12px;
   font-weight:normal;
  } 
 
 .box_txt_small
  {
  font-family:Arial, Helvetica, sans-serif;
   color:#0085B2;
   font-size:12px;
   font-weight:normal;
   
  } 
  
.txt_small
  {
	 color: #000000;
    font-family: Century Gothic;
    font-size: 12px;  
	font-weight:normal;
  } 
  
 .txt_small_err
  {
  font-family: Arial, Helvetica, sans-serif;
   color:#990000;
   font-size:11px;
   font-weight:bold;
  } 
  .txt_small_succ
  {
  font-family: Arial, Helvetica, sans-serif;
   color:#66CCFF;
   font-size:11px;
   font-weight:bold;
  } 
.txt-link-h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
	text-decoration: none;
}
.txt-link-h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787878;
	text-decoration: none;
}
.txt-link-h1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787878;
	text-decoration: underline;
}
.btn{
	color: #444;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 26px;
    text-decoration: none;
}